[pmw]
TipOfDayEasy=2
MSWordFormat=1
WSColorEnabled=0
WSColorRGBValue=16777215
DocBackup=1
NewWindow=2
CellJump=1
OnlineCalc=1
CaretLeftBehaviour=0
AutoSave=1
DocInfo=0
AutoTime=8
Language=1049
OnlineChk=0
Glossary=1
OnlineBeep=0
FormulaNotify=1
DirectEdit=1
AsianFonts=0
PercentEdit=1
FormulaTip=1
AutoComplete=1
WarningBeep=0
Win32Info=2012.32.665.1
WinSize=88,88,897,660
MarkerSize=5
CommentColor=65535
ProtectColor=32512
TipOfDayShow=0
SendCrashReport=1
[Ignore]
NoPrinter=1
